Update application token
This call is deprecated and stops working on June 1, 2027.
Please use PATCH /api/v2/application_token/{id} to rename a token, and DELETE /api/v2/application_token/{id} to revoke it.
For every change your integration needs, see Migrate to the v2 application token API.
The description of the token may be updated and the
Application Token can be revoked by updating the status.
The possible statuses of tokens are
"id": 0- Activated"id": 1- Revoked
Authentication
AuthorizationBearer
An auth_token should be provided to authenticate a session.
To obtain an auth_token, see the /api/v1/authenticate POST request.
Path parameters
app_token_id
application token ID
Request
This endpoint expects an object.
description
status
Response
The server has successfully fulfilled the request and that there is no additional content to send in the response payload body
Errors
403
Forbidden Error